@media (max-width: 767px) {
  nav.navbar {
        background-color: rgba(0, 56, 115, 0.7) !important;
  }
  #home_1 .line1 {
    font-size: 45px
  }
  .thetitle {
    font-size: 32px
  }
  .thesubtitle {
    font-size: 24px;
  }
  .thedesc {
    font-size: 16px;
  }

  #howdoesitwork .itemtitle {
    font-size: 16px
  }

  #howdoesitwork {
    background-position: right;
  }
#rank_product_2 .card {
  padding: 0;
  min-height: initial
}
  #rank_product_2 .card .cardtitle {
    font-size: 24px;
  }
    #rank_product_2 .card p {
      font-size: 16px;
    }

    #rank_product_2_imgwrapper {
      margin-top: 0%;
margin-bottom: 10%;
    }

    #rank_product_3 .card .card .card-head .line1 {
      font-size: 28px;
    }
    #rank_product_3 .card .card .card-head .line2 {
      font-size: 24px;
line-height: initial;
    }
        #rank_product_3 .card {
          padding: 24px;
          margin-bottom: 24px;
          border-radius: 32px;
        }
#rank_product_3 .card ,
    #rank_product_3 .card .card .card-head,
    #rank_product_3 .card .card .card-body {
      padding: 24px;
    }


    .blogtitle h1.page-title {
      font-size: 20px;
    }
}
